
Redmine - Feature #21064

Change order of watchers when creating ticket

2015-10-26 11:17 - Marco Hegenberg

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi guys,

I think it would be helpful if the watchers list could be sorted in an alphabetical order from top to bottom.

Currently they are ordered from left to right, what's not intuitive for most users I guess.

Best regards!

History

#1 - 2015-11-21 12:08 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

#2 - 2015-11-21 12:13 - Toshi MARUYAMA

- Category changed from Issues to UI

#3 - 2016-01-25 15:42 - Bojan Kovacevic
